prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

exec_prefix=${prefix}
pluginsdir=${libdir}/eog/plugins

Name: Eye of GNOME
Description: The GNOME Image Viewer
Version: 40.3
Requires: gtk+-3.0
Libs: -Wl,-R${prefix}/lib/eog -L${prefix}/lib/eog -leog
Cflags: -I${includedir}/eog-3.0
